body
{
	margin:auto;
	padding: 0;
	background-color: #c0bfb0;
}

img
{
	border: none;
}
*
{
outline: none;
}
#menu
{
	top: 0px;
	position: fixed;
	background-image: url("images/back_menu.png");
	background-repeat: repeat-y;
	left: 0px;
	height: 100%;
	width: 200px;
	z-index: 10000;
}
.image
{
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url("images/back_img.png");
	background-repeat: no-repeat;
	width: 200px;
	height: 71px;
}
.image img
{
	margin-left: 4px;
	margin-top: 4px;
	width: 193px;
	height: 56px;
}
#haut_menu
{
	top: 0px;
	left: 200px;
	position: fixed;
	background-image: url("images/haut_menu.png");
	background-repeat: repeat-y;
	width: 30px;
	height: 100%;
	z-index: 0;
	padding: 0;
	margin: 0;
}
#button
{
	margin-top: 10px;
}
.bt_menu, .bt_menu:visited
{
	background-image: url("images/back_bt_menu.png");
	background-repeat: no-repeat;
	width: 200px;
	height: 22px;
	display: block;
	text-align: center;
	line-height: 22px;
	color: #6f6f6f;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	font-family: Calibri ,serif;
}
.bt_menu:hover
{
	color: lightgrey;
	background-image: url("images/back_bt_menu_h.png");
}
#presentation
{
	font-size: 14px;
	margin-top: 84px;
	color: lightgrey;
	font-family: Trebuchet MS;
	padding-left: 5px;
}
#deezer
{
	width: 200px;
	height: 230px;
	background-image: url("images/back_deezer.png");
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
}
#playlist
{
	text-align: center;
}
#playlist a, #playlist a:visited
{
	color: white;
	font-size: 14px;
	text-decoration: none;
}
/*CONTENU*/
#contenu
{
	margin-left: 200px;
	margin-right: 0px;
}
.titre_news
{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 30px;
	line-height: 20px;
	display: block;
	background-image: url("images/news_star.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	font-weight: bold;
	font-family: Calibri;
	font-size: 20px;
	background-color: #dedede;
}
.date_news
{
	font-size: 12px;
	font-family: Courier New;
	color: #a0a0a0;
}
.texte_news
{
	margin: 0;
	padding-left: 20px;
	background-color: #cccccc;
}
#langages
{
	margin-left: 10px;
	z-index: 100;
	width: 100%;
}
#langages li
{
	margin-left: 40px;
}
#portfolio
{
	background-color: grey;
	height: 100%;
}
.tab_lg th
{
	background-color: grey;
}
.tab_lg
{
	background-color: red;
}
table.table_portfolio_img
{
	width: 100%;
	height: 100%;
}
table.table_portfolio
{
	width: 100%;
	height: 100%;
}
table.table_portfolio_img td
{
	height: 50px;
	background-color: darkgrey;
	text-align: center;
}
table.table_portfolio td
{
	height: 50px;
	background-color: darkgrey;
	text-align: center;
}
table.table_portfolio td a
{
	display: block;
	color: white;
	height: 100%;
	padding-top: 35px;
	text-decoration: none;
	font-family: Calibri;
	font-weight: bold;
}
table.table_portfolio td a:hover
{
	color: black;
	background-color: white;
}
/*--------------------------------------------------------------------PARTIE ADMINISTRATION---------------------------------------------------------------------*/
#admin
{
	margin-left: 20px;
}
.titre_table_admin
{
	height: 18px;
	font-size: bold;
	color: green;
	font-size: 16px;
	background-color: white;
	text-align: center;
}
#menu_admin
{
	width: 100%;
	background-color: #EEE;
	font-family: Calibri;
	font-weight: bold;
}
.bt_deco
{
	position: absolute;
	right: 0px;
	border: none;
}
#titre
{
	margin-left: 200px;
}

.tb_ajout_modif
{
	background-color: black;
	width: 100%;
}
.tb_ajout_modif tr
{
	background-color: lighgrey;
	padding: 4px;
	vertical-align: top;
}
.tb_ajout_modif td
{
	background-color: #acacac;
	border: 1px solid white;
}
.tb_ajout_modif input, textarea
{
	border: none;
	font-family: Calibri;
	font-weight: bold;
	background-color: beige;
}
.tb_ajout_modif input:focus, .tb_ajout_modif textarea:focus
{
	background-color: lightgrey;
}



/*--------------------------LOGOS----------------------*/
#logos
{
	margin-left: 0px;
	margin-top: 80px;
	width: 200px;
}

.lien_edit
{
	text-decoration: none;
	color: blue;
}
.lien_supp
{
	text-decoration: none;
	color: red;
}

/*-------------------------RETOUR_HAUT----------------------------*/
#retour_haut
{
	width: 30px;
	height: 20px;
	position: fixed;
	bottom: 30px;
	right: 0px;
}
#retour_haut img
{
	border: none;
}
#retour_haut a
{
	text-decoration: none;
}
#marqueur_haut
{
	display: none;
}